[Wine] Microsoft .NET Framework 2.0 installation failed.

Dan Kegel dank at kegel.com
Sat May 10 11:07:56 CDT 2008

On Sat, May 10, 2008 at 7:52 AM, Auriono <wineforum-user at winehq.org> wrote:
>> http://appdb.winehq.org/objectManager.php?sClass=application&iId=3467
>> says the installer always kind of worked.  Does the app work yet?
> No. It just needs .NET Framework 2 in order to work.
> Once that's installed, Vegas 7 will finally work under Wine.

Oh, we can *install* it.  It's whether it works!
Follow that FAQ link I posted for instructions on how to install .net 2.0.
Then try the app.  It probably won't work, but it doesn't hurt to try.

More information about the wine-users mailing list